.orange #WrapperTop { background-color: #ee572a; }

.orange .mainNavigation { background-color: #ffe6df; }
.orange #nice-menu-1 > li > a:hover, .orange #nice-menu-1 > li.hover > a, .orange #nice-menu-1 > li.focus > a, .orange #nice-menu-1 > .highlight > a { background-color:#ee572a; color:#FFF; }
.orange #nice-menu-1 ul li a {color: #ab3210;}
.orange #nice-menu-1 > li > a { color: #ab3210; }
.orange #nice-menu-1 > li > a.active { background-color:#ee572a; color:#FFF;}
.orange #nice-menu-1 ul {background-color:#ffe6df;}
.orange #nice-menu-1 li ul li a:hover, .orange #nice-menu-1 li ul li > a.selected, .orange #nice-menu-1 ul a:hover, .noJS #nice-menu-1 ul a:focus, .orange #nice-menu-1 ul a.selected, .orange #nice-menu-1 ul > .highlight > a { background-color:#ee572a;}
.orange #nice-menu-1 li.focus > a {background-color: #ee572a;}


.orange .block-system ol.search-results li.search-result:nth-child(odd) {background-color: #ffe6df;}
.orange .block-system ol.search-results li.search-result:nth-child(even) {border:1px solid #ee572a;}

.orange a:hover {color: #222;}
.orange a {color: #ab3210;}

.orange .leftLink li::before {background: #000000 none repeat scroll 0 0;}
.orange #accessControl input { color: #000000; }
.orange #accessControl input:hover { color: #1e1e1e; }

.orange .topStrip a{color:#000000;text-decoration:none;}
.orange .topStrip a:hover {text-decoration:underline;color:#1e1e1e}

.orange input[type="submit"], .orange input[type="button"], .orange input[type="reset"], .orange button, .orange .button{ background-color:#ee572a; color:#fff; border:1px solid #ee572a;}
.orange input[type="submit"]:hover, .orange input[type="button"]:hover, .orange input[type="reset"]:hover, .orange button:hover, .orange .button:hover{color:#fff; background-color:#222222; border:1px solid #222222;}
.orange input[type="submit"].cancelBtn, input[type="button"].cancelBtn,input[type="reset"].cancelBtn {background-color:#ee572a; color:#FFF;}

.orange .indexBanner .sliderBanner .item span { background: rgba(238, 87, 42, 0.8); }
.orange .ViewAll span { background-color: #ee572a; }
.orange .PlayPause { background-color: #ee572a; }
.orange .resTab .tabNav li { background-color: #ee572a; }
.orange .ticker { background-color: #ffe6df; }
.orange .SocioEconomic { background-color: #ffe6df; }
.orange .resTab { background-color: #ffe6df; border: 1px solid #ffe6df; }
.orange .resTab .tabNav .r-tabs-state-active a { background-color: #ffe6df; color: #ee572a; }
.orange .WrapperRight .ViewAll { background-color: #ffe6df; }

.orange .PhotoGalleryLink a {color:#ffffff; background-color:#ee572a;}
.orange .PhotoGalleryLink a:hover { color:#ffffff; background-color:#b2350f;}
.orange .PhotoGalleryLink a::after {background:url(../images/PhotoGallerybg.png) no-repeat #b2350f center center;}
.orange .PhotoGalleryLink a:hover::after {background:url(../images/PhotoGallerybg.png) no-repeat #ee572a center center;}

.orange .NCSTHandbook a { background:url(../images/NCSTHandbook.png) no-repeat #ffe6df; background-position: 180px 12px; -o-transition: background-position 0.2s linear;
-moz-transition: background-position 0.2s linear;
-webkit-transition: background-position 0.2s linear;
transition: background-position 0.2s linear;
}
.orange .NCSTHandbook a { color:#ab3210; }
.orange .NCSTHandbook a:hover { color:#000; background-position:165px 12px; }
.orange .NCSTBookletBrochure a { background:url(../images/NCSTBookletBrochure.png) no-repeat #ffe6df; background-position: 195px 12px; -o-transition: background-position 0.2s linear;
-moz-transition: background-position 0.2s linear;
-webkit-transition: background-position 0.2s linear;
transition: background-position 0.2s linear;
}
.orange .NCSTBookletBrochure a { color:#ab3210; }
.orange .NCSTBookletBrochure a:hover { color:#000; background-position:180px 12px; }
/*.orange .topStrip a:hover { color:#222 }*/
.orange .WelcomeText a { color:#ab3210; }
.orange .WelcomeText a:hover { color:#222; }
.orange .SocioEconomic a { color:#ab3210; }
.orange .SocioEconomic a:hover { color:#222; }
.orange .ChairpersonMsg a { color: #ab3210; }
.orange .ChairpersonMsg a:hover { color:#222; }
.orange .ViewAll li a:hover { color:#222222; }
.orange .PlayPause2 a { color: #ab3210; }
.orange .PlayPause2 a:hover { color: #222; }
.orange .resTab a.playPause { color: #ab3210; }
.orange .resTab a.playPause:hover { color: #222; }

.orange #backtotop { background:url(../images/backtotop.png) no-repeat center rgba(238, 87, 42, 0.6); }
.orange #backtotop:hover { background:url(../images/backtotop.png) no-repeat center #ab3210; }





.orange .FooterLeft a:hover {color:#000 }
.orange .AdvanceSearch a:hover { background-color: #000; border: 1px solid #ab3210; color: #fff;}
.orange .owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span,.noJS .owl-dots .owl-dot.active a{background:#222}

.orange .view-view-of-photo-gallery .view-content table { background-color: #ffe6df; border: 1px solid #ab3210;}
.orange .views-field .folerImage a:before{border:2px solid #ee572a;}

.orange .item-list ul.pager li.pager-current { background-color: #ee572a; color: #ffffff;}
.orange .item-list ul.pager li a:hover { background-color: #ee572a; color: #ffffff; border:1px solid #ee572a;}

.orange .WrapperContantInner .view-content table a:hover { color: #222;}
.orange .WrapperContantInner .view-content table a { color: #ee572a;}

.orange #edit-actions--2 input { background-color: #ee572a; color: #ffffff; border: 1px solid #ee572a;}
.orange #edit-actions--2 input:hover { background-color: #222; border: 1px solid #222; }

.orange .WrapperContantInner > h2 {color: #ee572a;}
.orange .WrapperContantInner .secondary_menu_section ul.menu li:hover {border-left: 2px solid #ee572a;}


.orange ul.nice-menu-right li.menuparent:hover, .orange ul.nice-menu-right li li.menuparent:hover, .orange #nice-menu-1 li.menuparent.hover > a, .orange #nice-menu-1 li li.menuparent.hover > a {background-color:#ee572a; color:#FFFFFF;}

.orange #nice-menu-1 > li.active-trail > a{background-color:#ee572a; color:#FFFFFF;}
.orange #nice-menu-1 > li.active-trail > ul > li.active-trail > a{background-color:#ee572a; color:#FFFFFF;}
.orange #nice-menu-1 > li.active-trail > ul > li.active-trail > ul > li.active-trail > a{background-color:#ee572a; color:#FFFFFF;}

.orange #nice-menu-1 > li.parent.active-trail > ul > li.active-trail > a{background-color:#ee572a; color:#FFFFFF;}
.orange #nice-menu-1 > li.parent.active-trail > ul > li.parent.active-trail > a{background-color:#ee572a; color:#FFFFFF;}

.orange .WrapperContantInner h2 {color: #ee572a;}

.orange .WrapperRight .ticker a.playPause { background-color: #ee572a; }
